.heroSlider-hero {
    height: calc(100dvh - 70px);
}

.carousel-control-prev,
.carousel-control-next {
    z-index: 9;
}

.heroSlider-inner {
    height: calc(100dvh - 70px);
}

.heroSlider-item {
    height: calc(100dvh - 70px);
}

.heroSlider-filtroItem {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 4;
    background-color: #00000020;
}

.heroSlider-titulosItem {
    z-index: 5;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0px 1rem;
}

.heroSlider-titulo1Item {
    color: #fff;
    font-size: 40px;
    text-align: center;
}

.heroSlider-titulo2Item {
    color: #fff;
    font-size: 40px;
    text-align: center;
}

@media(max-width: 991px) {
    .heroSlider-titulo1Item, .heroSlider-titulo2Item{
        font-size: 25px;
    }
}

.heroSlider-imgItem {
    height: calc(100dvh - 70px);
    object-fit: cover;
}

.heroSlider-svgHero {
    position: absolute;
    bottom: -1px;
    width: 100%;
    height: auto;
    z-index: 8;
}

.heroSlider-svgFlecha {
    position: absolute;
    bottom: 4px;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
    z-index: 9;
    cursor: pointer;
}

@media(max-width: 991px) {
    .heroSlider-svgFlecha path {
        fill: white;
    }
}